body {
	background-color: #f3f3f3;
}
#page {
	display: inline-block;
	margin-right: 1em;
	vertical-align: top;
}
div.buttons {
	margin: 1em 0;
	text-align: center;
}
div.buttons button {
	margin: 0 .5em;
}
#h {
	font-size: 1.5em;
}
#h .home {
	background-color: #000;
	border-radius: .5em;
	color: #fff;
	float: right;
	font-weight: bold;
	padding:0 .5em;
	text-decoration: none;
}
table.opt {
	margin: .7em 0;
}
table.opt td {
	padding: .2em;
	vertical-align: text-top;
}
table.opt td:nth-child(1) {
	text-align: right;
	vertical-align: middle;
}
input {
	font-size: inherit;
}
input[type="text"] {
	padding: .2em;
	width: 7em;
}
.ad {
	background-color: #eeeeee;
	background-image: url("../img/adbg-dark.png");
	background-position: center;
	margin: 2em 0;
	padding: 1em 0;
	text-align: center;
}
